
/*Css for Mini_Me*/

body {
background-color: #b43cee;
background-image: repeating-conic-gradient( #ff009a 10%, #ff9f00 20%, #2f96f7 50% );  

}

img {
width: 400px;
height: auto;
}


div {
width: 500px;
float: left;

}

#mini {
margin: 40px;
box-shadow: 18px 18px 9px 24px;
border-style: groove;
padding: 9px;
border-color: #ce8b21;
border-width: 12px 9px 12px 9px;
border-radius: 11px;
text-align: center;
color: #601742;
font-family: 'Pacifico', cursive;
Regular 400 at 36px;
font-size: 45px;

}

#mini1 {
margin: 40px;
box-shadow: 18px 18px 9px 24px;
border-style: groove;
padding: 9px;
border-color: #ce8b21;
border-width: 12px 9px 12px 9px;
border-radius: 11px;

}

#princess { 
margin: 40px;
box-shadow: 18px 18px 9px 24px;
border-style: groove;
padding: 9px;
border-color: #ce8b21;
border-width: 12px 9px 12px 9px;
border-radius: 11px;
font-family: 'Dokdo', cursive;
Regular 400 at 48px;
font-size: 45px;
text-align: center;
color: #0006b6;



}




#back {
width: 100%;
height: 45px;

}

.button {
display: inline;
border-radius: 40%;
background-color: #06dae3;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
color: #ff1000;
margin-left: 250px;

}
